@font-face {
    font-family: Exo2regular;
    src: url(../fonts/Exo2/Exo2-Regular.ttf);
}

@font-face {
    font-family: Exo2Italic;
    src: url(../fonts/Exo2/Exo2-Italic.ttf);
}

@font-face {
    font-family: Exo2SemiBold;
    src: url(../fonts/Exo2/Exo2-SemiBold.ttf);
}

* {
    box-sizing: border-box;
}

body {
    background: url("../images/background.png");
}

.page-box {
    width: auto;
    height: auto;
    margin: 0 auto;
}

.login-box {
    background-color: #ffffff;
    width: 660px;
    height: auto;
    margin: 230px auto;
    padding: 130px;
    border: none;
    border-radius: 25px;
    font-family: Exo2regular;
}

.login-box .logo {
    text-align: center;
}

.login-box h3 {
    font-family: Exo2SemiBold;
    color: gray;
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
}

.login-box .form-control {
    width: 100%;
    height: auto;
    padding: 0px 10px;
    margin-bottom: 15px;
    border-radius: 10px;
    border: none;
}

.login-box .text-input {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #f4f4f4;
    font-size: 25px;
    font-family: Exo2Italic;
}

.login-box .submit {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #d01f22;
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    font-family: Exo2regular;
}

.login-box .links a {
    color: #cc1d20;
    text-decoration: underline;
    font-weight: bold;
    font-family: Exo2regular;
}

.login-box .pull-right {
    float: right;
}

.footer-box {
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    width: 100%;
    height: 62px;
    padding-top: 15px;
    border-top: auto;
    border-color: gray;
    box-shadow: gray;
    position: fixed;
    bottom: 0px;
}

.home {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0px;
    background: url("../images/icon home.png") no-repeat;
}

.gift {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0px;
    background: url("../images/icon gift.png") no-repeat;
}

.money {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0px;
    background: url("../images/icon money.png") no-repeat;
}

.support {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0px;
    background: url("../images/icon support.png") no-repeat;
}

.text-nav {
    text-align: left;
    color: gray;
    padding-top: 3px;
    padding-left: 30px;
    font-family: Exo2Regular;
    display: block;
}

a:hover {
    /* background-color: red; */
    color: red;
}

.submit:hover {
    background-color: rosybrown;
}

.button:hover {
    border: none !important;
    outline: none !important;
}


/* .input:hover {
    border: none !important;
    outline: none !important;
} */

button:active,
.button:active,
button:focus,
.button:focus,
button:hover,
.button:hover {
    border: none !important;
    outline: none !important;
}